<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmDocIDs Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmDocIDs Structure

Visual Basic
C#
C++/CLI
Contains information about one document in the vault; used in IEdmVault20::GetFiles.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmDocIDs
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmDocIDs : System.ValueType

C++/CLI |
--- | ---

    public value class EdmDocIDs : public System.ValueType

# Example

struct EdmDocIDs

{
integer mlDocID;
integer mlProjID;
};

# See Also

####

EdmDocIDs Members
EPDM.Interop.epdm Namespace